Index: trunk/NVTK/INSTALL/CONFIG_FILES/AA_make
===================================================================
--- trunk/NVTK/INSTALL/CONFIG_FILES/AA_make	(revision 1574)
+++ trunk/NVTK/INSTALL/CONFIG_FILES/AA_make	(revision 1576)
@@ -12,5 +12,4 @@
 	gmake -C WORK COMP=$@ EXPER=$(REXP) USE_IOMPUT=$(USE_IOMPUT) >> $(NEMOLIB)_logbook_$@.txt
 
-	cp ../../bin/opa_$(NEMOLIB)_$@_$(REXP)  $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/opa_$(NEMOLIB)_$@_$(REXP)
 ifneq ($(JOB),nojob)
 	cp ../NVTK/INSTALL/JOBS/job_$(NEMOLIB).ksh  $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/$@/job_$(NEMOLIB).ksh
@@ -20,6 +19,4 @@
 	cp -p ../NVTK/INSTALL/JOBS/assessment.ksh  $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/assessment.ksh
 	cp -p ../NVTK/INSTALL/JOBS/cron_jobs.ksh  $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/cron_jobs.ksh
-	cp -p  specifs.txt $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/specifs.txt
-	cp -p  f2test.txt $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/f2test.txt
 #-Q- sx8brodie	cp ../NVTK/INSTALL/JOBS/jhd_sx8brodie_mon  $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/$@/jhd_sx8brodie_mon
 #-Q- sx8brodie	cp ../NVTK/INSTALL/JOBS/CPU_time_sx8brodie.ksh  $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/CPU_time_sx8brodie.ksh
@@ -42,5 +39,4 @@
 	gmake -C WORK COMP=$@ EXPER=$(REXP) USE_IOMPUT=$(USE_IOMPUT) >> $(NEMOLIB)_logbook_$@.txt
 
-	cp ../../bin/opa_$(NEMOLIB)_$@_$(REXP)  $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/opa_$(NEMOLIB)_$@_$(REXP)
 ifneq ($(JOB),nojob)
 	cp ../NVTK/INSTALL/JOBS/job_$(NEMOLIB).ksh  $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/$@/job_$(NEMOLIB).ksh
@@ -50,6 +46,4 @@
 	cp -p ../NVTK/INSTALL/JOBS/assessment.ksh  $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/assessment.ksh
 	cp -p ../NVTK/INSTALL/JOBS/cron_jobs.ksh  $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/cron_jobs.ksh
-	cp -p  specifs.txt $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/specifs.txt
-	cp -p  f2test.txt $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/f2test.txt
 #-Q- sx8brodie	cp ../NVTK/INSTALL/JOBS/jhd_sx8brodie_omp  $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/$@/jhd_sx8brodie_omp
 #-Q- sx8brodie	cp ../NVTK/INSTALL/JOBS/CPU_time_sx8brodie.ksh  $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/CPU_time_sx8brodie.ksh
@@ -78,5 +72,4 @@
 	rm -f ./MY_SRC/par_oce.F90
 
-	cp ../../bin/opa_$(NEMOLIB)_$@_$(REXP)  $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/opa_$(NEMOLIB)_$@_$(REXP)
 ifneq ($(JOB),nojob)
 	cp ../NVTK/INSTALL/JOBS/job_$(NEMOLIB).ksh  $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/$@/job_$(NEMOLIB).ksh
@@ -86,6 +79,4 @@
 	cp -p ../NVTK/INSTALL/JOBS/assessment.ksh  $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/assessment.ksh
 	cp -p ../NVTK/INSTALL/JOBS/cron_jobs.ksh  $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/cron_jobs.ksh
-	cp -p  specifs.txt $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/specifs.txt
-	cp -p  f2test.txt $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/f2test.txt
 #-Q- sx8brodie	cp ../NVTK/INSTALL/JOBS/jhd_sx8brodie_mpi  $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/$@/jhd_sx8brodie_mpi
 #-Q- sx8brodie	cp ../NVTK/INSTALL/JOBS/CPU_time_sx8brodie.ksh  $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/CPU_time_sx8brodie.ksh
@@ -115,5 +106,4 @@
 	gmake -C WORK COMP=$@ EXPER=$(REXP) USE_IOMPUT=$(USE_IOMPUT) >> $(NEMOLIB)_logbook_$@.txt
 
-	cp ../../bin/opa_$(NEMOLIB)_$@_$(REXP)  $(WWDIR)/NEMO_VALID/W$(NEMOLIB)/opa_$(NEMOLIB)_$@_$(REXP)
 else
 	@echo 'No memory check'
Index: trunk/NVTK/INSTALL/JOBS/assessment.ksh
===================================================================
--- trunk/NVTK/INSTALL/JOBS/assessment.ksh	(revision 1574)
+++ trunk/NVTK/INSTALL/JOBS/assessment.ksh	(revision 1576)
@@ -32,9 +32,9 @@
 #    V.*Compare current results to a reference one
 #        
-#   VI. Send the assessment file "endjob.txt" using 
+#   VI. Send the assessment file "endjob_EXPER.txt" using 
 #       user's e-mail
 #        
 # * this step is performed only if a reference tag 
-#   is passing through the specifs.txt file
+#   is passing through the specifs_EXPER.txt file
 #   See the Makefile under ./config/NVTK directory
 #
@@ -62,20 +62,23 @@
 ###########################################################
 CONF=`basename $( pwd ) | cut -c2-`
+EXPER=$1
 TODO=$2
 TARGET=sx8brodie
-EXPER=$( ( awk '/test=/ { print $2 }' specifs.txt ) )
-LRTYPE="$( ( awk '/runs=/ { printf  "%s %s %s", $2 , $3 , $4}' specifs.txt ) )"
-MPIDCI="$( ( awk '/mpis=/ { printf  "%s ", $2}' specifs.txt ) )"
-MPIDCJ="$( ( awk '/mpis=/ { printf  "%s ", $3}' specifs.txt ) )"
-MPIDCIJ="$( ( awk '/mpis=/ { printf  "%s ", $4}' specifs.txt ) )"
-VTIME=$( ( awk '/time=/ { print $2 }' specifs.txt ) )
-REF_TAG=$( (awk '/tagname=/ {print $2}' specifs.txt) )
-URL_USE=$( (awk '/URL:/ {print $0}' specifs.txt) )
-REV_USE=$( (awk '/Revision:/ {print $2}' specifs.txt) )
+INFOF="./infos/specifs_${EXPER}.txt"
+LRTYPE="$( ( awk '/runs=/ { printf  "%s %s %s", $2 , $3 , $4}' ${INFOF} ) )"
+MPIDCI="$( ( awk '/mpis=/ { printf  "%s ", $2}' ${INFOF} ) )"
+MPIDCJ="$( ( awk '/mpis=/ { printf  "%s ", $3}' ${INFOF} ) )"
+MPIDCIJ="$( ( awk '/mpis=/ { printf  "%s ", $4}' ${INFOF} ) )"
+VTIME=$( ( awk '/time=/ { print $2 }' ${INFOF} ) )
+REF_TAG=$( (awk '/tagname=/ {print $2}' ${INFOF}) )
+URL_USE=$( (awk '/URL:/ {print $0}' ${INFOF} ) )
+REV_USE=$( (awk '/Revision:/ {print $2}' ${INFOF} ) )
 TITLE="NEMO VALIDATION ${EXPER} : $CONF on $TARGET"
 EMAIL='ctlod@locean-ipsl.upmc.fr'
 
-\rm endjob.txt 2> /dev/null
-touch endjob.txt
+OUTPUTF="endjob_${EXPER}.txt"
+
+\rm ${OUTPUTF} 2> /dev/null
+touch ${OUTPUTF}
 
 if [ ${CONF} == 'ORCA2_LIM' ] ; then
@@ -184,5 +187,5 @@
 ###########################################################
 # mak_diff_file() is a local function which performs diff
-# on some files and print messages in the endjob.txt file
+# on some files and print messages in the endjob_EXPER.txt file
 # 7 input arguments:
 #    - zfex    : (0/1) (make/do not make) diff (files doesn't exist)
@@ -225,4 +228,5 @@
 ztag=
 zkind=none
+outdir='./infos/inter/'
 
 # Get arguments
@@ -251,5 +255,5 @@
       zmesg_OK="        ${zstream} ${zgenf} IS IDENTICAL to the version ${ztag} one  "
       zmesg_wht="        NO comparison between current ${zstream} and the version ${ztag} ${zgenf} "
-      bnam='cvref_'${zgenftrc}_${zstream}_${zruntype} ;;
+      bnam=${outdir}'cvref_'${zgenftrc}_${zstream}_${zruntype}_${EXPER} ;;
   repro ) 
       zmesg1="                   mon run                                                         ${zruntype} run      "
@@ -258,5 +262,5 @@
       zmesg_OK="        YES YES YES YES YES YES YES YES for the current version "
       zmesg_wht="        NO CONCLUSION !!!!!  "
-      bnam=${zkind}_${zgenftrc} ;;
+      bnam=${outdir}${zkind}_${zgenftrc}_${EXPER} ;;
   resta ) 
       zmesg1="                   LONG Stream                                                     SHORT Streams"
@@ -265,5 +269,5 @@
       zmesg_OK="        YES YES YES YES YES YES YES YES for the current version i.e. LONG stream = ( 1_SHORT + 2_SHORT ) streams "
       zmesg_wht="        NO CONCLUSION !!!!!! "
-      bnam=${zkind}_${zgenftrc} ;;
+      bnam=${outdir}${zkind}_${zgenftrc}_${EXPER} ;;
 esac
 
@@ -280,14 +284,14 @@
     #---------
     if [ ${zgenf} = 'ocean.output' ] ; then
-        echo "                                                                                                 " >> ${zstream}_head.txt
-        echo "                                    Make difference between ${zgenf} files                       "  > ${zstream}_head.txt
-        echo "                                            ${zstream} ${zruntype} run                           " >> ${zstream}_head.txt
-        echo "                   Current run                                                     ${ztag} run   " >> ${zstream}_head.txt
-        echo "                   -----------                                                     --------------" >> ${zstream}_head.txt
-        echo "                                                                                                 " >> ${zstream}_head.txt
+        echo "                                                                                                 " >> ${outdir}${zstream}_head.txt
+        echo "                                    Make difference between ${zgenf} files                       "  > ${outdir}${zstream}_head.txt
+        echo "                                            ${zstream} ${zruntype} run                           " >> ${outdir}${zstream}_head.txt
+        echo "                   Current run                                                     ${ztag} run   " >> ${outdir}${zstream}_head.txt
+        echo "                   -----------                                                     --------------" >> ${outdir}${zstream}_head.txt
+        echo "                                                                                                 " >> ${outdir}${zstream}_head.txt
         zfout=${bnam}_dd.txt
         zspmes=" See ${bnam}.txt file for full difference"
     else
-        touch ${zstream}_head.txt
+        touch ${outdir}${zstream}_head.txt
         zfout=${bnam}.txt
         zspmes=""
@@ -296,25 +300,25 @@
     if [ -s ${bnam}_dd.txt ] ; then
     # Differences exist between solver.stat or ocean.output files
-       echo "                             " >> endjob.txt
-       echo "${zmesg_NOK}"                  >> endjob.txt
-       echo "           ${zspmes}         " >> endjob.txt
-       echo "                             " >> endjob.txt
-       cat ${zstream}_head.txt ${zfout}     >> endjob.txt
-       echo "                             " >> endjob.txt
-       echo "                             " >> endjob.txt
+       echo "                                           " >> ${OUTPUTF}
+       echo "${zmesg_NOK}"                                >> ${OUTPUTF}
+       echo "           ${zspmes}                       " >> ${OUTPUTF}
+       echo "                                           " >> ${OUTPUTF}
+       cat ${outdir}${zstream}_head.txt ${zfout}     >> ${OUTPUTF}
+       echo "                                           " >> ${OUTPUTF}
+       echo "                                           " >> ${OUTPUTF}
     else
        # No differences exist between solver.stat or ocean.output files
-       echo "                             " >> endjob.txt
-       echo "${zmesg_OK}"                   >> endjob.txt
-       echo "                             " >> endjob.txt
+       echo "                             " >> ${OUTPUTF}
+       echo "${zmesg_OK}"                   >> ${OUTPUTF}
+       echo "                             " >> ${OUTPUTF}
     fi
 
-    \rm *_dd* *_head.txt 2> /dev/null
+    rm -f ${outdir}*_dd* ${outdir}*_head.txt 2> /dev/null
 
 else
        # It is not possible to conclude because files are missing or empty
-       echo "                             " >> endjob.txt
-       echo "${zmesg_wht}"                  >> endjob.txt
-       echo "                             " >> endjob.txt
+       echo "                             " >> ${OUTPUTF}
+       echo "${zmesg_wht}"                  >> ${OUTPUTF}
+       echo "                             " >> ${OUTPUTF}
 fi
 
@@ -370,39 +374,39 @@
 # 0. EXPERIENCE NAME
 # ###############################
-echo " ############################                           "  > endjob.txt
-echo " EXPERIENCE NAME: $EXPER                                " >> endjob.txt
-echo " ############################                           " >> endjob.txt
-echo "                                                        " >> endjob.txt
+echo " ############################                           "  > ${OUTPUTF}
+echo " EXPERIENCE NAME: $EXPER                                " >> ${OUTPUTF}
+echo " ############################                           " >> ${OUTPUTF}
+echo "                                                        " >> ${OUTPUTF}
 
 # ###############################
 # 0.I LIST OF FILES TESTED, i.e. stored under NVTK/2TEST directory
 # ###############################
-echo " #################################################      " >> endjob.txt
-echo " FILES STORED UNDER NVTK/${EXPER} DIRECTORY & TESTED    " >> endjob.txt
-echo " #################################################      " >> endjob.txt
-echo "                                                        " >> endjob.txt
-LSFILES=`head -1 f2test.txt | wc -w`
+echo " #################################################      " >> ${OUTPUTF}
+echo " FILES STORED UNDER NVTK/${EXPER} DIRECTORY & TESTED    " >> ${OUTPUTF}
+echo " #################################################      " >> ${OUTPUTF}
+echo "                                                        " >> ${OUTPUTF}
+LSFILES=`tail -2 ${INFOF} | head -1 | wc -w`
 if [ $LSFILES != 0 ] ; then
-    for file in `head -1 f2test.txt` ; do 
-        echo "   -" $file                                       >> endjob.txt
+    for file in `tail -2 ${INFOF} | head -1` ; do 
+        echo "   -" $file                                       >> ${OUTPUTF}
     done
 else
-    echo "                                                    " >> endjob.txt
-    echo "   ---> NO files tested                             " >> endjob.txt
-    echo "                                                    " >> endjob.txt
+    echo "                                                    " >> ${OUTPUTF}
+    echo "   ---> NO files tested                             " >> ${OUTPUTF}
+    echo "                                                    " >> ${OUTPUTF}
 fi
-echo "                                                        " >> endjob.txt
+echo "                                                        " >> ${OUTPUTF}
 
 # ###############################
 # 0.II LIST OF CPP KEYS USED
 # ###############################
-echo " #################################################      " >> endjob.txt
-echo " CPP KEYS USED FOR ${EXPER} EXPERIENCE                   " >> endjob.txt
-echo " #################################################      " >> endjob.txt
-echo "                                                        " >> endjob.txt
-for file in `tail -1 f2test.txt` ; do 
-    echo "   -" $file                                           >> endjob.txt
+echo " #################################################      " >> ${OUTPUTF}
+echo " CPP KEYS USED FOR ${EXPER} EXPERIENCE                  " >> ${OUTPUTF}
+echo " #################################################      " >> ${OUTPUTF}
+echo "                                                        " >> ${OUTPUTF}
+for file in `tail -2 ${INFOF} | tail -1` ; do 
+    echo "   -" $file                                           >> ${OUTPUTF}
 done
-echo "                                                        " >> endjob.txt
+echo "                                                        " >> ${OUTPUTF}
 
 
@@ -413,10 +417,10 @@
 for runt in ${LRTYPE} ; do
     if [ ${runt} = 'mpi' ] ; then
-        echo " #############################                               " >> endjob.txt
-        echo " NEMO MPI DECOMPOSITION USED                                 " >> endjob.txt
-        echo " #############################                               " >> endjob.txt
-        echo "                                                             " >> endjob.txt
-        echo "   jpni = ${MPIDCI} ; jpnj = ${MPIDCJ} ; jpnij = ${MPIDCIJ}  " >> endjob.txt
-        echo "                                                             " >> endjob.txt
+        echo " #############################                               " >> ${OUTPUTF}
+        echo " NEMO MPI DECOMPOSITION USED                                 " >> ${OUTPUTF}
+        echo " #############################                               " >> ${OUTPUTF}
+        echo "                                                             " >> ${OUTPUTF}
+        echo "   jpni = ${MPIDCI} ; jpnj = ${MPIDCJ} ; jpnij = ${MPIDCIJ}  " >> ${OUTPUTF}
+        echo "                                                             " >> ${OUTPUTF}
     fi
 done
@@ -426,11 +430,11 @@
 # 0.IV NEMO SOURCE FILES INFORMATION, i.e. revision & URL downloaded
 # ###############################
-echo " #############################                          " >> endjob.txt
-echo " NEMO SOURCE FILES INFORMATION                          " >> endjob.txt
-echo " #############################                          " >> endjob.txt
-echo "                                                        " >> endjob.txt
-echo "   NEMO downloaded from server: ${URL_USE}              " >> endjob.txt
-echo "   NEMO revision : ${REV_USE}                           " >> endjob.txt
-echo "                                                        " >> endjob.txt
+echo " #############################                          " >> ${OUTPUTF}
+echo " NEMO SOURCE FILES INFORMATION                          " >> ${OUTPUTF}
+echo " #############################                          " >> ${OUTPUTF}
+echo "                                                        " >> ${OUTPUTF}
+echo "   NEMO downloaded from server: ${URL_USE}              " >> ${OUTPUTF}
+echo "   NEMO revision : ${REV_USE}                           " >> ${OUTPUTF}
+echo "                                                        " >> ${OUTPUTF}
 
 test -n "${TODO}"
@@ -446,13 +450,13 @@
 filecm="mon/LONG/${EXPER}/mon${CONFS}_err"  ;  filerm="mon/LONG/${REF_TAG}/mon${CONFS}_err"
 xfilecs=0  ; xfilecm=0 ; xfilers=0 ; xfilerm=0
-echo " ############################                           " >> endjob.txt
-echo " CHECK EXECUTABLE MEMORY SIZE                           " >> endjob.txt
-echo " ############################                           " >> endjob.txt
-echo "                                                        " >> endjob.txt
+echo " ############################                           " >> ${OUTPUTF}
+echo " CHECK EXECUTABLE MEMORY SIZE                           " >> ${OUTPUTF}
+echo " ############################                           " >> ${OUTPUTF}
+echo "                                                        " >> ${OUTPUTF}
 #--------
-checkfile ${filecs} 'endjob.txt' DIFF yes ; xfilecs=$?
-checkfile ${filers} 'endjob.txt' DIFF no  ; xfilers=$?
-checkfile ${filecm} 'endjob.txt' DIFF no  ; xfilecm=$?
-checkfile ${filerm} 'endjob.txt' DIFF no  ; xfilerm=$?
+checkfile ${filecs} ${OUTPUTF} DIFF yes ; xfilecs=$?
+checkfile ${filers} ${OUTPUTF} DIFF no  ; xfilers=$?
+checkfile ${filecm} ${OUTPUTF} DIFF no  ; xfilecm=$?
+checkfile ${filerm} ${OUTPUTF} DIFF no  ; xfilerm=$?
 
 # If current version files exist
@@ -460,13 +464,13 @@
 
     if [ ${REF_TAG} ] ; then 
-        ./MEM_size_${TARGET}.ksh -a ${xfilecm} -b ${xfilers} -d ${xfilerm} -e ${EXPER} -c ${CONFS} -o endjob.txt -t ${REF_TAG} 
+        ./MEM_size_${TARGET}.ksh -a ${xfilecm} -b ${xfilers} -d ${xfilerm} -e ${EXPER} -c ${CONFS} -o ${OUTPUTF} -t ${REF_TAG} 
     else
-        ./MEM_size_${TARGET}.ksh -a ${xfilecm} -b ${xfilers} -d ${xfilerm} -e ${EXPER} -c ${CONFS} -o endjob.txt
+        ./MEM_size_${TARGET}.ksh -a ${xfilecm} -b ${xfilers} -d ${xfilerm} -e ${EXPER} -c ${CONFS} -o ${OUTPUTF}
     fi
 
 else
-    echo "                                                    " >> endjob.txt
-    echo "   ---> NO memory size check                        " >> endjob.txt
-    echo "                                                    " >> endjob.txt
+    echo "                                                    " >> ${OUTPUTF}
+    echo "   ---> NO memory size check                        " >> ${OUTPUTF}
+    echo "                                                    " >> ${OUTPUTF}
 fi
 #
@@ -478,17 +482,17 @@
 if [ ${VTIME} = 'timing' ] ; then
 
-    echo "                                                        " >> endjob.txt
-    echo " ######################                                 " >> endjob.txt
-    echo " CHECK CPU TIME USED                                    " >> endjob.txt
-    echo " ######################                                 " >> endjob.txt
-    echo "                                                        " >> endjob.txt
+    echo "                                                        " >> ${OUTPUTF}
+    echo " ######################                                 " >> ${OUTPUTF}
+    echo " CHECK CPU TIME USED                                    " >> ${OUTPUTF}
+    echo " ######################                                 " >> ${OUTPUTF}
+    echo "                                                        " >> ${OUTPUTF}
     #------
 
     for runt in ${LRTYPE} ; do
 
-        echo "                                                    " >> endjob.txt
-        echo "   ---> Timing for the ${runt} run :                " >> endjob.txt
-        echo "        ----------------------------                " >> endjob.txt
-        echo "                                                    " >> endjob.txt
+        echo "                                                    " >> ${OUTPUTF}
+        echo "   ---> Timing for the ${runt} run :                " >> ${OUTPUTF}
+        echo "        ----------------------------                " >> ${OUTPUTF}
+        echo "                                                    " >> ${OUTPUTF}
 
         xfilecv=0 ; xfilerv=0
@@ -496,16 +500,16 @@
         # Check that timing file for the ${runt} current version exist
         filecv="${runt}/GTIME/${EXPER}/${runt}${CONFS}_err" 
-        checkfile ${filecv} 'endjob.txt' NORM yes ; xfilecv=$?
+        checkfile ${filecv} ${OUTPUTF} NORM yes ; xfilecv=$?
 
         # Check that timing file for the ${runt} reference version exist
         filerv="${runt}/GTIME/${REF_TAG}/${runt}${CONFS}_err" 
-        checkfile ${filerv} 'endjob.txt' NORM no ; xfilerv=$?
-        echo "                                                             " >> endjob.txt
+        checkfile ${filerv} ${OUTPUTF} NORM no ; xfilerv=$?
+        echo "                                                             " >> ${OUTPUTF}
 
         if [ ${xfilecv} == 0 ] ; then 
             if [ ${REF_TAG} ] ; then 
-                ./CPU_time_${TARGET}.ksh -r ${runt} -a ${filecv} -b ${filerv} -o endjob.txt -x ${xfilerv} -t ${REF_TAG} 
+                ./CPU_time_${TARGET}.ksh -r ${runt} -a ${filecv} -b ${filerv} -o ${OUTPUTF} -x ${xfilerv} -t ${REF_TAG} 
             else
-                ./CPU_time_${TARGET}.ksh -r ${runt} -a ${filecv} -b ${filerv} -o endjob.txt -x ${xfilerv}
+                ./CPU_time_${TARGET}.ksh -r ${runt} -a ${filecv} -b ${filerv} -o ${OUTPUTF} -x ${xfilerv}
             fi
         fi
@@ -520,9 +524,9 @@
 # III. CHECK REPRODUCTIBILITY: mon .vs. mpi & mon .vs .omp
 # ########################################################
-echo "                                                        " >> endjob.txt
-echo " ######################                                 " >> endjob.txt
-echo " CHECK REPRODUCTIBILITY                                 " >> endjob.txt
-echo " ######################                                 " >> endjob.txt
-echo "                                                        " >> endjob.txt
+echo "                                                        " >> ${OUTPUTF}
+echo " ######################                                 " >> ${OUTPUTF}
+echo " CHECK REPRODUCTIBILITY                                 " >> ${OUTPUTF}
+echo " ######################                                 " >> ${OUTPUTF}
+echo "                                                        " >> ${OUTPUTF}
 #------
 for runt in ${LRTYPE} ; do
@@ -531,13 +535,13 @@
 
         if  [ ${CONF} != 'ORCA2_OFF_PISCES' ] ; then
-           echo "                                                          " >> endjob.txt
-           echo "   ---> Ocean Reproductibility mon .vs. ${runt} ? :       " >> endjob.txt
-           echo "        -------------------------------------------       " >> endjob.txt
+           echo "                                                          " >> ${OUTPUTF}
+           echo "   ---> Ocean Reproductibility mon .vs. ${runt} ? :       " >> ${OUTPUTF}
+           echo "        -------------------------------------------       " >> ${OUTPUTF}
 
            filemon="mon/LONG/${EXPER}/solver.stat" ;  filexxx="${runt}/LONG/${EXPER}/solver.stat"
            xfilemon=0
 
-           checkfile ${filemon} 'endjob.txt' NORM yes yes ; xfilemon=$?
-           checkfile ${filexxx} 'endjob.txt' NORM no  yes ; xfilemon=$?
+           checkfile ${filemon} ${OUTPUTF} NORM yes yes ; xfilemon=$?
+           checkfile ${filexxx} ${OUTPUTF} NORM no  yes ; xfilemon=$?
         
            mak_diff_file -x ${xfilemon} -a ${filemon} -b ${filexxx} -r ${runt} -s LONG -k repro
@@ -549,6 +553,6 @@
             xfilemon=0
 
-            checkfile ${filemon} 'endjob.txt' NORM yes ; xfilemon=$?
-            checkfile ${filexxx} 'endjob.txt' NORM no  ; xfilemon=$?
+            checkfile ${filemon} ${OUTPUTF} NORM yes ; xfilemon=$?
+            checkfile ${filexxx} ${OUTPUTF} NORM no  ; xfilemon=$?
             
             # check that tracer.stat files have been built based on ocean.output ones
@@ -556,19 +560,19 @@
             xfilemon=0
             if [ ${CONF} = 'GYRE_LOBSTER' ] ; then
-               echo "                                                        " >> endjob.txt
-               echo "   ---> LOBSTER Reproductibility mon .vs. ${runt} ? :   " >> endjob.txt
-               echo "        ---------------------------------------------   " >> endjob.txt
+               echo "                                                        " >> ${OUTPUTF}
+               echo "   ---> LOBSTER Reproductibility mon .vs. ${runt} ? :   " >> ${OUTPUTF}
+               echo "        ---------------------------------------------   " >> ${OUTPUTF}
 
                ./LOBSTER_stat.ksh -a ${filemon} -b ${filexxx} -c ocean.output
             else
-               echo "                                                        " >> endjob.txt
-               echo "   ---> PISCES  Reproductibility mon .vs. ${runt} ? :   " >> endjob.txt
-               echo "        ---------------------------------------------   " >> endjob.txt
+               echo "                                                        " >> ${OUTPUTF}
+               echo "   ---> PISCES  Reproductibility mon .vs. ${runt} ? :   " >> ${OUTPUTF}
+               echo "        ---------------------------------------------   " >> ${OUTPUTF}
 
                ./PISCES_stat.ksh -a ${filemon} -b ${filexxx} -c ocean.output
             fi
 
-            checkfile ${filemon} 'endjob.txt' NORM yes ; xfilemon=$?
-            checkfile ${filexxx} 'endjob.txt' NORM no  ; xfilemon=$?
+            checkfile ${filemon} ${OUTPUTF} NORM yes ; xfilemon=$?
+            checkfile ${filexxx} ${OUTPUTF} NORM no  ; xfilemon=$?
             
             mak_diff_file -x ${xfilemon} -a ${filemon} -b ${filexxx} -r ${runt} -s LONG -k repro
@@ -582,21 +586,21 @@
 # IV. CHECK RESTARTABILITY: mon mpi omp runs
 # ##########################################
-echo "                                                        " >> endjob.txt
-echo " ####################                                   " >> endjob.txt
-echo " CHECK RESTARTABILITY                                   " >> endjob.txt
-echo " ####################                                   " >> endjob.txt
-echo "                                                        " >> endjob.txt
+echo "                                                        " >> ${OUTPUTF}
+echo " ####################                                   " >> ${OUTPUTF}
+echo " CHECK RESTARTABILITY                                   " >> ${OUTPUTF}
+echo " ####################                                   " >> ${OUTPUTF}
+echo "                                                        " >> ${OUTPUTF}
 
 for runt in ${LRTYPE} ; do
     if  [ ${CONF} != 'ORCA2_OFF_PISCES' ] ; then
-       echo "                                                          " >> endjob.txt
-       echo "   ---> ${runt} ocean restartability ? :                  " >> endjob.txt
-       echo "        --------------------------------                  " >> endjob.txt
+       echo "                                                          " >> ${OUTPUTF}
+       echo "   ---> ${runt} ocean restartability ? :                  " >> ${OUTPUTF}
+       echo "        --------------------------------                  " >> ${OUTPUTF}
 
        file1="${runt}/1_SHORT/${EXPER}/solver.stat" ;  file2="${runt}/2_SHORT/${EXPER}/solver.stat" ; file3="${runt}/LONG/${EXPER}/solver.stat"
        xfile1=0
        #-------
-       checkfile ${file1} 'endjob.txt' NORM yes yes ; xfile1=$?
-       checkfile ${file2} 'endjob.txt' NORM no  yes ; xfile1=$?
+       checkfile ${file1} ${OUTPUTF} NORM yes yes ; xfile1=$?
+       checkfile ${file2} ${OUTPUTF} NORM no  yes ; xfile1=$?
        #
        cat ${file1} ${file2}  > short_solver_${runt}.stat
@@ -612,6 +616,6 @@
         xfile1=0
 
-        checkfile ${file1} 'endjob.txt' NORM yes ; xfile1=$?
-        checkfile ${file2} 'endjob.txt' NORM no  ; xfile1=$?
+        checkfile ${file1} ${OUTPUTF} NORM yes ; xfile1=$?
+        checkfile ${file2} ${OUTPUTF} NORM no  ; xfile1=$?
             
         # check that tracer.stat files have been built based on ocean.output ones
@@ -620,13 +624,13 @@
 
         if [ ${CONF} = 'GYRE_LOBSTER' ] ; then
-           echo "                                                        " >> endjob.txt
-           echo "   ---> ${runt} LOBSTER restartability ? :              " >> endjob.txt
-           echo "        ----------------------------------              " >> endjob.txt
+           echo "                                                        " >> ${OUTPUTF}
+           echo "   ---> ${runt} LOBSTER restartability ? :              " >> ${OUTPUTF}
+           echo "        ----------------------------------              " >> ${OUTPUTF}
 
            ./LOBSTER_stat.ksh -a ${file1} -b ${file2} -c ocean.output
         else
-           echo "                                                        " >> endjob.txt
-           echo "   ---> ${runt} PISCES  restartability ? :              " >> endjob.txt
-           echo "        ---------------------------------------------   " >> endjob.txt
+           echo "                                                        " >> ${OUTPUTF}
+           echo "   ---> ${runt} PISCES  restartability ? :              " >> ${OUTPUTF}
+           echo "        ---------------------------------------------   " >> ${OUTPUTF}
 
            ./PISCES_stat.ksh -a ${file1} -b ${file2} -c ocean.output
@@ -634,6 +638,6 @@
 
 
-        checkfile ${file1} 'endjob.txt' NORM yes ; xfile1=$?
-        checkfile ${file2} 'endjob.txt' NORM no  ; xfile1=$?
+        checkfile ${file1} ${OUTPUTF} NORM yes ; xfile1=$?
+        checkfile ${file2} ${OUTPUTF} NORM no  ; xfile1=$?
         #
         mak_diff_file -x ${xfile1} -a ${file2} -b ${file1} -r ${runt} -k resta
@@ -652,16 +656,16 @@
 if [ ${REF_TAG} ] ; then
 
-    echo "                                                        " >> endjob.txt
-    echo " ####################################################   " >> endjob.txt
-    echo " COMPARE CURRENT VERSION RESULTS TO THE $REF_TAG ONES   " >> endjob.txt
-    echo " ####################################################   " >> endjob.txt
-    echo "                                                        " >> endjob.txt
+    echo "                                                        " >> ${OUTPUTF}
+    echo " ####################################################   " >> ${OUTPUTF}
+    echo " COMPARE CURRENT VERSION RESULTS TO THE $REF_TAG ONES   " >> ${OUTPUTF}
+    echo " ####################################################   " >> ${OUTPUTF}
+    echo "                                                        " >> ${OUTPUTF}
 
     for runt in ${LRTYPE} ; do
 
-        echo "   -----------------------------------------------------------------------------" >> endjob.txt
-        echo "   ---> ${runt} results :  current version  |   ${REF_TAG} version  STREAM 1 & 2" >> endjob.txt
-        echo '                        solver.stat    .vs.    solver.stat         ' >> endjob.txt
-        echo '                        ocean.output   .vs.    ocean.output        ' >> endjob.txt
+        echo "   -----------------------------------------------------------------------------" >> ${OUTPUTF}
+        echo "   ---> ${runt} results :  current version  |   ${REF_TAG} version  STREAM 1 & 2" >> ${OUTPUTF}
+        echo '                        solver.stat    .vs.    solver.stat         '              >> ${OUTPUTF}
+        echo '                        ocean.output   .vs.    ocean.output        '              >> ${OUTPUTF}
 
         file1="${runt}/1_SHORT/${EXPER}/solver.stat"          ;  file2="${runt}/2_SHORT/${EXPER}/solver.stat"
@@ -671,12 +675,12 @@
         xfilev1=0 ; xfilev2=0 ; xfile_oc1=0 ; xfile_oc2=0
 
-        echo "                                           " >> endjob.txt
-        echo "        STREAM 1 results :                 " >> endjob.txt
-        echo "        -----------------                  " >> endjob.txt
+        echo "                                           " >> ${OUTPUTF}
+        echo "        STREAM 1 results :                 " >> ${OUTPUTF}
+        echo "        -----------------                  " >> ${OUTPUTF}
         #
         #-------
         # solver.stat STREAM 1
-        checkfile ${file1}  'endjob.txt' NORM yes ; xfilev1=$?
-        checkfile ${filev1} 'endjob.txt' NORM no  ; xfilev1=$?
+        checkfile ${file1}  ${OUTPUTF} NORM yes ; xfilev1=$?
+        checkfile ${filev1} ${OUTPUTF} NORM no  ; xfilev1=$?
     
         mak_diff_file -x ${xfilev1} -a ${file1} -b ${filev1} -r ${runt} -s STREAM_1 -t ${REF_TAG}
@@ -684,17 +688,17 @@
         #-------
         # ocean.output STREAM 1
-        checkfile ${file_oc1}  'endjob.txt' NORM yes ; xfile_oc1=$?
-        checkfile ${file_roc1} 'endjob.txt' NORM no  ; xfile_oc1=$?
+        checkfile ${file_oc1}  ${OUTPUTF} NORM yes ; xfile_oc1=$?
+        checkfile ${file_roc1} ${OUTPUTF} NORM no  ; xfile_oc1=$?
     
         mak_diff_file -x ${xfile_oc1} -a ${file_oc1} -b ${file_roc1} -r ${runt} -s STREAM_1 -t ${REF_TAG}
     
-        echo "                                           " >> endjob.txt
-        echo "        STREAM 2 results :                 " >> endjob.txt
-        echo "        -----------------                  " >> endjob.txt
+        echo "                                           " >> ${OUTPUTF}
+        echo "        STREAM 2 results :                 " >> ${OUTPUTF}
+        echo "        -----------------                  " >> ${OUTPUTF}
         #
         #-------
         # solver.stat STREAM 2
-        checkfile ${file2}  'endjob.txt' NORM yes ; xfilev2=$?
-        checkfile ${filev2} 'endjob.txt' NORM no  ; xfilev2=$?
+        checkfile ${file2}  ${OUTPUTF} NORM yes ; xfilev2=$?
+        checkfile ${filev2} ${OUTPUTF} NORM no  ; xfilev2=$?
     
         mak_diff_file -x ${xfilev2} -a ${file2} -b ${filev2} -r ${runt} -s STREAM_2 -t ${REF_TAG}
@@ -702,6 +706,6 @@
         #-------
         # ocean.output STREAM 2
-        checkfile ${file_oc2}  'endjob.txt' NORM yes ; xfile_oc2=$?
-        checkfile ${file_roc2} 'endjob.txt' NORM no  ; xfile_oc2=$?
+        checkfile ${file_oc2}  ${OUTPUTF} NORM yes ; xfile_oc2=$?
+        checkfile ${file_roc2} ${OUTPUTF} NORM no  ; xfile_oc2=$?
     
         mak_diff_file -x ${xfile_oc2} -a ${file_oc2} -b ${file_roc2} -r ${runt} -s STREAM_2 -t ${REF_TAG}
@@ -715,5 +719,5 @@
 #@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
 # ###############################################
-# VI. SEND THE ASSESSMENT FILE REPORT "endjob.txt"
+# VI. SEND THE ASSESSMENT FILE REPORT "endjob_EXPER.txt"
 # ###############################################
-mail -s "$TITLE" ${EMAIL} < endjob.txt
+mail -s "$TITLE" ${EMAIL} < ${OUTPUTF}
Index: trunk/NVTK/INSTALL/JOBS/cron_jobs.ksh
===================================================================
--- trunk/NVTK/INSTALL/JOBS/cron_jobs.ksh	(revision 1574)
+++ trunk/NVTK/INSTALL/JOBS/cron_jobs.ksh	(revision 1576)
@@ -16,5 +16,5 @@
 #set -xv
 
-CONF=$1
+REXPE=$1
 CONFS=$2
 LJOBS=qstat
@@ -24,9 +24,9 @@
 then
     sleep 60
-    ./assessment.ksh ${CONF} &
+    ./assessment.ksh ${REXPE} &
     exit
 fi
 sleep 300
-./cron_jobs.ksh ${CONF} ${CONFS} &
+./cron_jobs.ksh ${REXPE} ${CONFS} &
 exit
 
Index: trunk/NVTK/INSTALL/JOBS/job_GYRE.ksh
===================================================================
--- trunk/NVTK/INSTALL/JOBS/job_GYRE.ksh	(revision 1574)
+++ trunk/NVTK/INSTALL/JOBS/job_GYRE.ksh	(revision 1576)
@@ -155,6 +155,6 @@
 ##############################################################
 
-cp ${WORK}/NEMO_VALID/W${CONF}/opa_${CONF}_${RUN}_${MYO_EXP} opa_${CONF}_${RUN}_${MYO_EXP}
-cp ${WORK}/NEMO_VALID/W${CONF}/opa_${CONF}_memo_${MYO_EXP} opa_${CONF}_memo_${MYO_EXP}
+cp ${MAINDIR}/modipsl/bin/opa_${CONF}_${RUN}_${MYO_EXP} opa_${CONF}_${RUN}_${MYO_EXP}
+cp ${MAINDIR}/modipsl/bin/opa_${CONF}_memo_${MYO_EXP} opa_${CONF}_memo_${MYO_EXP}
 chmod 777 opa_${CONF}_${RUN}_${MYO_EXP}
 chmod 777 opa_${CONF}_memo_${MYO_EXP}
Index: trunk/NVTK/INSTALL/JOBS/job_GYRE_LOBSTER.ksh
===================================================================
--- trunk/NVTK/INSTALL/JOBS/job_GYRE_LOBSTER.ksh	(revision 1574)
+++ trunk/NVTK/INSTALL/JOBS/job_GYRE_LOBSTER.ksh	(revision 1576)
@@ -189,6 +189,6 @@
 ##############################################################
 
-cp ${WORK}/NEMO_VALID/W${CONF}/opa_${CONF}_${RUN}_${MYO_EXP} opa_${CONF}_${RUN}_${MYO_EXP}
-cp ${WORK}/NEMO_VALID/W${CONF}/opa_${CONF}_memo_${MYO_EXP} opa_${CONF}_memo_${MYO_EXP}
+cp ${MAINDIR}/modipsl/bin/opa_${CONF}_${RUN}_${MYO_EXP} opa_${CONF}_${RUN}_${MYO_EXP}
+cp ${MAINDIR}/modipsl/bin/opa_${CONF}_memo_${MYO_EXP} opa_${CONF}_memo_${MYO_EXP}
 chmod 777 opa_${CONF}_${RUN}_${MYO_EXP}
 chmod 777 opa_${CONF}_memo_${MYO_EXP}
Index: trunk/NVTK/INSTALL/JOBS/job_ORCA2_LIM.ksh
===================================================================
--- trunk/NVTK/INSTALL/JOBS/job_ORCA2_LIM.ksh	(revision 1574)
+++ trunk/NVTK/INSTALL/JOBS/job_ORCA2_LIM.ksh	(revision 1576)
@@ -186,6 +186,6 @@
 ##############################################################
 
-cp ${WORK}/NEMO_VALID/W${CONF}/opa_${CONF}_${RUN}_${MYO_EXP} opa_${CONF}_${RUN}_${MYO_EXP}
-cp ${WORK}/NEMO_VALID/W${CONF}/opa_${CONF}_memo_${MYO_EXP} opa_${CONF}_memo_${MYO_EXP}
+cp ${MAINDIR}/modipsl/bin/opa_${CONF}_${RUN}_${MYO_EXP} opa_${CONF}_${RUN}_${MYO_EXP}
+cp ${MAINDIR}/modipsl/bin/opa_${CONF}_memo_${MYO_EXP} opa_${CONF}_memo_${MYO_EXP}
 chmod 777 opa_${CONF}_${RUN}_${MYO_EXP}
 chmod 777 opa_${CONF}_memo_${MYO_EXP}
Index: trunk/NVTK/INSTALL/JOBS/job_ORCA2_LIM3.ksh
===================================================================
--- trunk/NVTK/INSTALL/JOBS/job_ORCA2_LIM3.ksh	(revision 1574)
+++ trunk/NVTK/INSTALL/JOBS/job_ORCA2_LIM3.ksh	(revision 1576)
@@ -186,6 +186,6 @@
 ##############################################################
 
-cp ${WORK}/NEMO_VALID/W${CONF}/opa_${CONF}_${RUN}_${MYO_EXP} opa_${CONF}_${RUN}_${MYO_EXP}
-cp ${WORK}/NEMO_VALID/W${CONF}/opa_${CONF}_memo_${MYO_EXP} opa_${CONF}_memo_${MYO_EXP}
+cp ${MAINDIR}/modipsl/bin/opa_${CONF}_${RUN}_${MYO_EXP} opa_${CONF}_${RUN}_${MYO_EXP}
+cp ${MAINDIR}/modipsl/bin/opa_${CONF}_memo_${MYO_EXP} opa_${CONF}_memo_${MYO_EXP}
 chmod 777 opa_${CONF}_${RUN}_${MYO_EXP}
 chmod 777 opa_${CONF}_memo_${MYO_EXP}
Index: trunk/NVTK/INSTALL/JOBS/job_ORCA2_LIM_PISCES.ksh
===================================================================
--- trunk/NVTK/INSTALL/JOBS/job_ORCA2_LIM_PISCES.ksh	(revision 1574)
+++ trunk/NVTK/INSTALL/JOBS/job_ORCA2_LIM_PISCES.ksh	(revision 1576)
@@ -224,6 +224,6 @@
 ##############################################################
 
-cp ${WORK}/NEMO_VALID/W${CONF}/opa_${CONF}_${RUN}_${MYO_EXP} opa_${CONF}_${RUN}_${MYO_EXP}
-cp ${WORK}/NEMO_VALID/W${CONF}/opa_${CONF}_memo_${MYO_EXP} opa_${CONF}_memo_${MYO_EXP}
+cp ${MAINDIR}/modipsl/bin/opa_${CONF}_${RUN}_${MYO_EXP} opa_${CONF}_${RUN}_${MYO_EXP}
+cp ${MAINDIR}/modipsl/bin/opa_${CONF}_memo_${MYO_EXP} opa_${CONF}_memo_${MYO_EXP}
 chmod 777 opa_${CONF}_${RUN}_${MYO_EXP}
 chmod 777 opa_${CONF}_memo_${MYO_EXP}
Index: trunk/NVTK/INSTALL/JOBS/job_ORCA2_OFF_PISCES.ksh
===================================================================
--- trunk/NVTK/INSTALL/JOBS/job_ORCA2_OFF_PISCES.ksh	(revision 1574)
+++ trunk/NVTK/INSTALL/JOBS/job_ORCA2_OFF_PISCES.ksh	(revision 1576)
@@ -200,6 +200,6 @@
 ##############################################################
 
-cp ${WORK}/NEMO_VALID/W${CONF}/opa_${CONF}_${RUN}_${MYO_EXP} opa_${CONF}_${RUN}_${MYO_EXP}
-cp ${WORK}/NEMO_VALID/W${CONF}/opa_${CONF}_memo_${MYO_EXP} opa_${CONF}_memo_${MYO_EXP}
+cp ${MAINDIR}/modipsl/bin/opa_${CONF}_${RUN}_${MYO_EXP} opa_${CONF}_${RUN}_${MYO_EXP}
+cp ${MAINDIR}/modipsl/bin/opa_${CONF}_memo_${MYO_EXP} opa_${CONF}_memo_${MYO_EXP}
 chmod 777 opa_${CONF}_${RUN}_${MYO_EXP}
 chmod 777 opa_${CONF}_memo_${MYO_EXP}
Index: trunk/NVTK/INSTALL/JOBS/lance_batch.ksh
===================================================================
--- trunk/NVTK/INSTALL/JOBS/lance_batch.ksh	(revision 1574)
+++ trunk/NVTK/INSTALL/JOBS/lance_batch.ksh	(revision 1576)
@@ -335,5 +335,5 @@
     
     if [ ${TARGET} != 'osxxlf' ]; then
-        ./cron_jobs.ksh ${CONF} ${CONFS} &
+        ./cron_jobs.ksh ${OWNEXP} ${CONFS} &
     fi
 fi
Index: trunk/NVTK/INSTALL/ins_nvtk.ksh
===================================================================
--- trunk/NVTK/INSTALL/ins_nvtk.ksh	(revision 1574)
+++ trunk/NVTK/INSTALL/ins_nvtk.ksh	(revision 1576)
@@ -46,5 +46,4 @@
 # INPUTD : directory where to get ORCA2_LIM_nemo_v2.tar 
 # REFDAT : directory where to get results from reference tags
-# DECOMP : total number of processors which will be used
 # MAIL   : give your e-mail
 # UAGRIF : one of the standard configurations is based on AGRIF yes/no
@@ -53,5 +52,4 @@
 INPUTD=/u/rech/eee/reee831/IO_NEMO_ORCA2_LIM
 REFDAT=/u/rech/eee/reee831/NEMO_VALIDATION
-DECOMP=8
 MAIL="ctlod@locean-ipsl.upmc.fr"
 UAGRIF=yes
@@ -140,4 +138,5 @@
        fi
        cd NEMO_VALID
+       mkdir -p W${CONF[${ind}]}/infos/inter
        mkdir -p W${CONF[${ind}]}/mon/LONG
        mkdir -p W${CONF[${ind}]}/mon/GTIME
@@ -176,10 +175,8 @@
 CAR_INPU_tmp=$( grep 'IODIR=' ./JOBS/lance_batch.ksh )
 CAR_INPU=`echo $CAR_INPU_tmp | cut -f 1 -d " " `
-CAR_PROC_tmp=$( grep 'PRC=' ./JOBS/lance_batch.ksh )
-CAR_PROC=`echo $CAR_PROC_tmp | cut -f 1 -d " " `
 CAR_TARG_tmp=$( grep 'TARGET=' ./JOBS/lance_batch.ksh | head -1)
 CAR_TARG=`echo $CAR_TARG_tmp | cut -f 1 -d " " `
-sed -e "s?${CAR_INPU}?IODIR=${INPUTD}?" -e "s?${CAR_PROC}?PRC=${DECOMP}?" \
--e "s/${CAR_TARG}/TARGET=${LOCTARG}/" ./JOBS/lance_batch.ksh > ./JOBS/lance_batch.$$
+sed -e "s?${CAR_INPU}?IODIR=${INPUTD}?" -e "s/${CAR_TARG}/TARGET=${LOCTARG}/" \
+./JOBS/lance_batch.ksh > ./JOBS/lance_batch.$$
 mv ./JOBS/lance_batch.$$  ./JOBS/lance_batch.ksh && rm -f ./JOBS/lance_batch.$$
 chmod 744 ./JOBS/lance_batch.ksh
